Skip to main content
GET
Get a webhook

Authorizations

Authorization
string
header
required

Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.

Path Parameters

webhook_id
integer
required

Response

Request fulfilled, document follows

id
integer
required
organization_id
integer
required
endpoint
string
required
status
enum<string>
default:active
required
Available options:
active,
disabled
created_at
string<date-time>
required
updated_at
string<date-time>
required
events
WebhookEvent · object[]